﻿[data-name="SearchBox"] { top: 0px !important; display:none !Important }


.headerTitle{ margin-top: 0px; text-align: left;  padding-left: 20px }

.page-header-container, .custom-page-title{ max-width:1140px !important; margin:0 auto !important }

.page-comment{display:none !important}

.page-header {
    background-image: none ;
    min-height: 200px;
    background-color: #19626d ;
    background-color: #1d1d1d;
    padding-top: 30px ;
    margin-top: 0px !important;
    background-size:cover;
    background-position:top center;
    background-attachment:inherit;
    background-image:URL(/ogp/Bvirtual/PublishingImages/books-2463779_1280.jpg);
}

.navbar-prgov {
    width: 100%;
}

.ms-webpart-titleText {
    color: #2f3a41 !important;
    text-align: center !important;
    font-size: 30pt !important;
    margin-bottom: 40px !important;
}

.headerTitle{ margin-top: 0px; text-align: left;  padding-left: 20px }


.dynamic .ms-core-listMenu-horizontalBox li {
   padding: 0 0px !important;
}


/* NEW STYLE */

.search-wrapper{padding-top:0}
.site-map{	margin-top: 8px }
[data-name="SearchBox"] {
    margin-right: 5px;
    padding: 0;
}

#SearchBox {
    background-color: #e6ebef;
    border-radius: 5px;
    font-size: 18px;
    padding: 5px;
}

.alt-title{
 	text-align:center; 
 	width:100%;
	background-color:#cbdbf0;
	margin: 0px 10px;
	padding: 10px;
	color:#555 !important;
	margin-top: 35px;

}

.ms-srch-sb-borderFocused, .ms-srch-sb {
    border: 1px solid #bbc0c3;
    background-color: #fff;
}

.slider-middle-content {
    margin-top: 10px !important;
}


.page-header{ 
/*
    background-image: none; 
    min-height:80px; 
    background-color:rgba(248,192,9,0.30196078431372547);    
    padding-top: 30px ;*/
    
    /* FOR FORTALEZA 
    background-image: none;
    min-height: 20px;
    background-color: rgb(255, 255, 255);
    padding-top: 10px;
    padding: 0 !important;
	width: 80%;
    margin: 0 auto !important;
	padding-bottom: 10px !important;
	border-bottom: 1px solid #f4f4f4 !important;
	*/
} 

.breadcrumb {
    padding: 0px !important;
    margin-bottom: 0px !important;
    list-style: none;
    background-color: transparent !important;
    border-radius: 4px;
    font-family: "Segoe UI",Arial,sans-serif !important;
}

.breadcrumb .current{ color:#ff6b00 !important}

.breadcrumb .separator {
    border: none !important; clear: both; padding: 0px 5px; color:#ccc
}

.page-breadcrumb a:link, .page-breadcrumb a:visited {
    color: #8fe8a2 !important;
    text-decoration:none !important
}

.page-header .col-lg-12{margin-left:0; padding-left:0}

.page-header-container {  padding-left: 0 !important }
   
.headerTitle{ margin-top: 0px; text-align: left;  padding-left: 20px; display:none}

.page-comment{display:none !important}

.page-breadcrumb {
    font-weight: normal; color: #999; color: #212121; font-family: 'Roboto Condensed', sans-serif !important; margin-top: 5px;
}

.page-breadcrumb .current {
    color: #004973;
}

.breadcrumb { display: block }


.custom-page-title {text-align:center; margin-top: 70px !important }
.custom-page-title .page-title-decoration{    
	border-bottom: 3px solid #ff9600;
    position: relative;
    top: 40px;    
    z-index: -1;
}
.custom-page-title h1{
	font-family: 'Poppins', sans-serif !important;
	font-size: 3rem !important;
	text-align: center;
	padding: 0 0px;
	color: #6f6f6f !important;
	text-transform: uppercase;
}

.post-image{ 
	float: left; 
	float:none; 
	padding: 15px; 
	padding:0px; 
	padding-bottom:20px;
	text-align: center;
}
.post-image img { max-width:350px;  max-width:70%}
.post-title{ font-family: 'Roboto Condensed', sans-serif !important; font-size:13px; color:#4b6086 !important}
.post-body {text-align:justify; font-size:13px}
.post-date{
	font-weight: bold;
    font-size: 13px;
    font-style: italic;
}


.right-zone{margin-top:30px}

.category-menu a:link, .category-menu a:visited
{ white-space: normal;  width: 100%; text-decoration:none !important; color: #333; margin-top:5px }


.cat-title, .cat-title a:link{ 
	font-size:12px; 
	line-height:1; 
	padding:20px ;
	padding: 15px;
    display: flex;
	font-weight: bold;
    color: #333333;
    text-decoration: none !important;    
}

.cat-titulo{
	position: absolute !important;
    top: 50%;
    left: 64%;
    transform: translate(-50%, -50%);
}

.category-menu .cat-icon{ 
	font-size:24px;
	padding-left: 1% !important;
	padding-right: 1% !important
}

.category-menu .cat-icon-bg{    
    width: 90%;
	padding-top: 1px;
}

.category-menu{    
	text-align: left;
    margin-bottom: 5px;
    font-size: 13px;
    font-weight: bold;
}


/* PRIMER ENLACE EN LISTA DE LEYES */
#MSOZoneCell_WebPartWPQ5 #onetidDoclibViewTbl0 > tbody > tr:nth-child(3) > td > a{
	font-weight:bold;
}

@keyframes blinkingText{
    10%{    color: #000;    }
    49%{    color: #000; }
    60%{    color: transparent; }
    90%{    color:transparent;  }
    50%{   color: #000;    }
}

@media(max-width:767px){
	.container > .navbar-collapse{ margin-right: -41px !important;	margin-left: -41px !important	}
}







